/*
Theme Name:     WeddingTheme
Description:    Child theme of Enfold
Author:         Open Lab
Template:       enfold
Version:		1.0
*/
@import url(https://fonts.googleapis.com/css?family=Droid+Serif:400,400italic,700,700italic);

:focus {
  outline: none;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}

h3 {
  font-size: 150%;
  line-height: 1.1em;
  margin-bottom: 8px;
  font-weight: 100;
}

.hp-only-mobile {
  display: none;
}

.avia_desktop.avia_transform3d .av-masonry-entry.av-masonry-item-loaded .av-inner-masonry {
  -webkit-animation: none;
  -moz-animation: none;
  animation: none;
}

.av-masonry-entry {
  opacity: 1 !important;
  visibility: visible !important;
}

#top .av_header_transparency .header_bg {
  background-color: black;
  opacity: 1;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.6+0,0+95 */
  background: -moz-linear-gradient(top, rgba(0, 0, 0, .6) 0%, rgba(0, 0, 0, 0) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, .6) 0%, rgba(0, 0, 0, 0) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0, 0, 0, .6) 0%, rgba(0, 0, 0, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#99000000', endColorstr='#00000000', GradientType=0); /* IE6-9 */

}

#top .main_menu {
  text-transform: uppercase;
  letter-spacing: 0;
}

.home .avia-slideshow-dots {
  position: absolute;
  z-index: 200;
  bottom: 0;
  text-align: right;
  right: 70px;
  height: 20px;
  padding-right: 20px;
}

.home .avia-fullscreen-slider .avia-slideshow-dots {
  bottom: 70px;
}

.home .av-slider-scroll-down-active .avia-slideshow-dots a {
  bottom: 0;
}

.html_elegant-blog .avia-content-slider .slide-meta {
  display: none
}

/*
.news-thumb {
  width: 65px;
  height: 65px;
  border-radius: 100%;
}

.news-thumb {
  width: 65px;
  height: 65px;
  border-radius: 100%;
}*/

.news-thumb img, .news-thumb img {
  width: 57px;
  height: 57px;
  border-radius: 100%;
}

.news-thumb {
  width: 65px;
  height: 65px;
  border-radius: 100%;
}

strong.news-headline {
  font-size: 14px;
}

.avia-content-slider-active .slide-entry-wrap {
  min-height: 600px;
}

#swiss-triangle {
  position: fixed;
  bottom: 0;
  right: 0;
  height: 75px;
  z-index: 1000;
}

*[data-balloon] {
  cursor: pointer;
}

.mbBalloon .mbBallon-content {
  padding: 10px;
  font-size: 90%;
  color: #f4f4f4;
}

/*
Main menu
*/

#avia-menu {
  border: none;
}

#avia-menu .sub-menu:before {
  content: "";
  position: absolute;
  top: -8px;
  left: 20px;
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;

  border-bottom: 8px solid black;
}

.av-main-nav ul li {
  border: none;
}

.av-main-nav > li > a {
  font-size: 16px;
  font-weight: 100 !important;
}

#top .av-main-nav ul a {
  font-size: 16px;
  line-height: 30px;
  font-weight: 100 !important;
}

.header_color .main_menu ul ul, .header_color .main_menu .menu ul li a, .header_color .pointer_arrow_wrap .pointer_arrow, .header_color .avia_mega_div, .header_color .av-subnav-menu > li ul, .header_color .av-subnav-menu a {
  background-color: rgba(0, 0, 0, 0.80);
  color: #fff;
  border: none;
}

.header_color .main_menu .menu ul li a:hover, .header_color .av-subnav-menu ul a:hover {
  background-color: rgba(36, 36, 36, 0.80);
}

#top .header_color .main_menu .menu ul li > a:hover {
  color: #ffffff;
}

#page-title h1 {
  font-size: 270%;
  font-weight: 100;
}

.avia-content-slider .slide-entry-title {
  font-size: 2em;
  line-height: 1.2em;
  margin: 0;
}

/**
Top menu cart
*/

/*
#top .cart_dropdown {
  display: none;
}
*/

#top .av_header_transparency #HPCart [data-av_icon]:before {
  color: #ffffff;
  font-size: 130% !important;
}

#top #HPCart [data-av_icon]:before {
  font-size: 130% !important;
}

#top .cart-items {
  position: relative;
  display: inline-block;
  font-family: san-serif;
  padding: 0;
  width: 20px;
  height: 20px;
  line-height: 20px;
  background-color: #a60000;
  color: #ffffff !important;
  border-radius: 100%;
  top: -10px;
  text-align: center;
  font-size: 80%;
  font-family: sans-serif;
}

#top .cart-items.empty {
  background-color: rgba(148, 148, 148, 0.70);
}

#HPCart {
  position: relative;
  float: right;
  height: 115px;
  padding-left: 20px;
}

#HPCart .harveysCart-contents {
  line-height: 115px;
}

#top .header-scrolled #HPCart {
  height: 60px;
}

#top .header-scrolled #HPCart .harveysCart-contents {
  line-height: 60px;
}

#top #HPCart .shopping-cart {
  width: 20px;
  height: 20px;
  top: 7px;
  margin-right: 20px;
  position: relative;
}

#top .shopping-cart:after {
  content: url("images/cart-black.svg");
  width: 25px;
  position: absolute;
}

#top .av_header_transparency .shopping-cart:after {
  content: url("images/cart.svg");
}

.avia-slideshow-dots a {
  margin: 0 4px;
}

.avia-search-tooltip {
  box-shadow: none;
  border: none;
  border-radius: 0;
}

#top .scroll-down-link {
  bottom: 120px;
}

.avia-slideshow-dots {
  bottom: 30px;
}

#top .scroll-down-link {
  color: rgba(255, 255, 255, 0.5);
  font-size: 100px;
  font-weight: 100;
  text-shadow: none;
}

#top .avia-slideshow-arrows a {
  display: block;
  text-decoration: none;
  color: #fff;
  visibility: visible;
  position: absolute;
  width: 60px;
  text-align: center;
  height: 60px;
  line-height: 62px;
  font-size: 65px;
  top: 50%;
  margin: -30px 15px 0;
  z-index: 99;
  overflow: hidden;
  text-indent: -600%;
  background-color: transparent;
}

.products .product h3 {
  font-size: 30px;
}

#top .price {
  color: #000;
  font-size: 50px
}

#top .price .amount {
  font-size: 140% !important;
  font-weight: 100;
  line-height: 2;
}

div table.shop_table td {
  text-align: center;
}

.woocommerce-Price-amount, td.product-quantity {
  font-size: 200% !important;
  font-weight: 100;
  line-height: 2;
}

.cart_item .woocommerce-Price-amount {
  font-size: 120% !important;
  font-weight: 100;
  line-height: 2;
}

th.product-quantity{
  width:10%;
}

#top .variations td {
  padding:5px;
}

#top .cart-collaterals .cart_totals table select {
  width:100% !important;
}

#top.woocommerce-page select {
  width: 50% !important;
  margin-bottom:10px;
}

.woocommerce-Price-currencySymbol{
  margin-right:5px;
  font-size: 70% !important;
}

.woocommerce-variation-description {
  font-size: 140%;
  line-height: 1.3;
}

.woocommerce-variation-description p {
  margin:0;
}

#tab-reviews a.ywar_filter_order.active, #tab-reviews a.ywar_filter_order:hover {
  border-bottom: 2px solid #444;
}

/*FORM ELEMENTS*/

input, button {
  outline: none !important;
  border: none;
}

button.arrowButton, .btn.btn-flat {
  position: relative;
  background: #a88aa7;
  color: #fff!important;
  font: bold 11px "Helvetica";
  text-decoration: none;
  border-radius: 5px;
  box-shadow: 0 0 4px rgba(0, 0, 0, .2);
  border: none;
  min-width: 120px;
  min-height: 36px;

  padding: 5px !important;
  font-size: 110% !important;
  display: inline-block !important;
  vertical-align: middle;

  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;

  cursor: pointer;
}

button.arrowButton:after {
  content: "";
  position: absolute;
  right: -17px;
  width: 0;
  height: 0;
  border-top: 18px solid transparent;
  border-bottom: 18px solid transparent;
  border-left: 20px solid #a88aa7;
  top: 0;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;

}

button.arrowButton:hover {
  box-shadow: 0 0 4px rgba(0, 0, 0, .5);
  background: #6e4f6c;

  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

button.arrowButton:hover:after {
  border-left: 20px solid #6e4f6c;

}

.mustNotBeEmpty {
  background-color: #ffefd5 !important;
}

.alertMessage {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto !important;
  width: 250px;
  height: 150px;
  z-index: 1000;
  padding: 5px;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  text-align: center;
  font-size: 120%;
  background-color: #ffffff !important;
}

.alertMessage .av-icon-char {
  display: block;
  margin: 5px auto;

}

.ypop-checkzone input.no-view{
  display:none !important;
}

form.cart table td {
  border-color: transparent !important;
}


.nyp-input {
  width: 30% !important;
  text-align: left !important;
  font-size: 40px !important;
  color: #000 !important;
}

#top form.cart .button.single_add_to_cart_button {
  font-size: 20px;
  background: #ba8f0f;
}

#top .actions .button[name="update_cart"] {
  background: #ba8f0f;
}

#top form.cart .button.single_add_to_cart_button:hover, #top .actions .button[name="update_cart"]:hover, .cart-collaterals .cart_totals a.button.alt:hover {
  background: #e6bf4c;
}

.cart-collaterals .cart_totals a.button.alt {
  font-size: 20px;
  background: #ba8f0f;
  width: 230px;
}

td.product-name a {
  font-size: 140%;
}

/**
  Booking form
*/

#fullscreen_slider_0 {
  margin-bottom: -60px;
}

#hp-booking-bar {
  position: relative;
  width: 100%;
  z-index: 100;
  height: 60px;
  min-height: 60px;
  background-color: rgba(255, 255, 255, 0.8);
  transition: background-color 1s;
}

#hp-booking-bar.sticky {
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 100;
}

#hp-booking-bar * {
  margin: 0 !important;
  /*padding: 0 !important;*/
}

#hp-booking-bar .container {
  margin: 0 auto !important;
  text-align: center;
  padding: 10px !important;
}

.HP-reservation-form {
  position: relative;
}

.HP-reservation-form #hp-best-rate {
  position: absolute;
  margin-left: 40px !important;
  top: -4px;
  cursor: pointer;
}

.HP-reservation-form input, .HP-reservation-form select {
  vertical-align: middle;
  width: 120px !important;
  padding: 5px !important;
  font-size: 100% !important;
  border-radius: 5px !important;
  min-height: 36px;
  color: #000 !important;
  margin-right: 5px !important;
}

#hp-booking-bar input, #hp-booking-bar select {
  width: 120px !important;
  margin-right: 5px !important;
  display: inline-block !important;
}

.HP-reservation-form input[disabled], .HP-reservation-form select[disabled] {
  border: none !important;
  background-color: transparent !important;
  color: #666 !important;
}

.HP-reservation-form input[type=number] {
  /*width: 50px !important;*/
}

.HP-reservation-form div.offer-meta span {
  display: inline-block;
  padding: 5px;
  font-size: 120%;
  color: #000;

}

#ui-datepicker-div {
  z-index: 1000 !important;
}

body.unscrollable {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  overflow: hidden;
}

.hp-overlay {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  background-color: rgba(0, 0, 0, 0.80);
  z-index: 10000;
  text-align: center;
  overflow-x:hidden;
}

.hp-overlay .hp-iframe {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 90%;
  height: 90%;
  opacity: 0;
  overflow-x:hidden;

  max-width: 1240px;
  max-height: 100%;
  background-color: #fff;

  -webkit-transition: all 5s ease;
  transition: all 5s ease;

}

.hp-overlay .hp-iframe.in {
  opacity: 1;
}

.hp-overlay .hp-close-overlay {
  position: absolute;
  top: 40px;
  right: 20px;
  color: #fff;
  font-size: 40px;
  cursor: pointer;
}

.ypop-header {
  background-position: center center;
  background-size: cover;
}

.hp-vtour {
  height: 250px;
  position: relative;
  cursor: pointer;
  border-radius: 5px;
  background-color: #0f0f0f;
  max-width: 355px;
}

.hp-vtour:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: url(images/360.png) no-repeat;
  background-size: 30%;
  background-position: center center;
}

.hp-vtour-caption {
  position: absolute;
  width: 100%;
  bottom: 0;
  padding: 10px;
  background: rgba(0, 0, 0, 0.4);
  color: #fff;
  text-align: center;
}

.LPMcontainer {
  /*top: 50%;*/
  margin-top: -20% !important;
  width: 40px !important;
}

.LPMimage {
  top: 0 !important;
  left: 0 !important;
}

/**
* CONNECT FORM
*/

#hp-connect-box #hp-connect-form-email {
  width: 70% !important;
  display: inline-block !important;
  vertical-align: top;
  margin-right: 20px;
}

.visual-form-builder.left-label .vfb-desc, .visual-form-builder.right-label .vfb-desc {
  width: auto;
}

/*TABSET*/

#hp-home-tabset .avia-content-slider {
  margin: 0 !important;
}

#hp-home-tabset .tabcontainer.top_tab .tab {
  font-size: 24px;
  font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 100;
  /*font-style: italic;*/
}

#hp-home-tabset .slide-entry {
  background-color: #fff;
}

#hp-home-tabset .slide-entry .slide-content {
  padding: 20px;
}

#hp-home-tabset .minor-meta,
#hp-home-tabset .slide-meta-comments,
#hp-home-tabset .slide-meta-del,
#hp-home-tabset .slide-meta,
#rooms-list .slide-meta {
  display: none;
}

#hp-home-tabset h3.slide-entry-title, #rooms-list h3.slide-entry-title {
  font-size: 22px;
  font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 100;
 /*font-style: italic;*/
}

div .main_color .tabcontainer .active_tab_content, div .main_color .tabcontainer .active_tab {
  background-color: #E5E5E5;
  color: #666666;
}

/*Quotes*/

#top .av-large-testimonial-slider .avia-testimonial-content {
  height: 110px;
}

#tripadvisorquotes .avia-testimonial_inner {
  font-style: italic;
  font-size: 16px;
  line-height: 1.0;
  padding: 50px;
}

#tripadvisorquotes .avia-testimonial_inner:before {
  content: "“";
  font-family: "Bitter", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 100px;
  color: rgba(148, 148, 148, 0.70);
  position: absolute;
  top: -20px;
  left: 60px;
}

#tripadvisorquotes .avia-testimonial_inner:after {
  content: "”";
  font-family: "Bitter", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 100px;
  color: rgba(148, 148, 148, 0.70);
  position: absolute;
  bottom: -20px;
  right: 60px;
}

#tripadvisorquotes .av-large-testimonial-slider .avia-slideshow-arrows a {
  top: 40%;
  margin-top: -1px;
  color: inherit;
  opacity: 0.1;
  font-size: 115px;
  font-weight: 100;
}

#tripadvisorquotes .avia-testimonial-meta {
  display: none;
}

#tripadvisorquotes .taMember {

  padding: 20px;
  font-size: 100%;
  font-weight: 100;
  position: relative;
}

#tripadvisorquotes .taMember:after {
  content: url("https://harveyspoint.com/wp-content/uploads/2016/04/trip-advisor-logo-e1460736896634.jpg");
  /*
    position: absolute;
    vertical-align: baseline;
    top: -5px;
  */
  text-align: center;
  display: block;
}

.avia-slideshow-entry_without_sidebar {
  height: 500px;
  overflow: hidden;
}

#top #wrap_all .header_color h2, #top #wrap_all .main_color h2, #top #wrap_all .alternate_color h2, #top #wrap_all .footer_color h2, #top #wrap_all .socket_color h2 {
  font-size: 40px;
  line-height: 1.2em;
  font-weight: lighter;
}

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
  text-transform: none;
  letter-spacing: 0;
/*font-style: italic;*/
}

/**
* Offers page
*/

#hp-offers-box figcaption {
  background-color: transparent;
  color: #fff;
}

#hp-offers-box figcaption * {
  color: #fff;
  text-align: center;
  text-shadow: 0 0 10px #000000;
}

#hp-offers-box .av-inner-masonry-content {
  min-height: 50%;
}

#hp-offers-box .av-masonry-outerimage-container:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  /*
    background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 1) 100%, rgba(0, 0, 0, 0) 50%);
    background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 1) 100%, rgba(0, 0, 0, 0) 50%);
    background: linear-gradient(to top, rgba(0, 0, 0, 1) 100%, rgba(0, 0, 0, 0) 50%);
  */
}

#hp-offers-box .av-masonry-entry .av-masonry-entry-title {
  font-size: 150%;
  text-transform: uppercase;
  text-shadow: 0 0 10px #000000;
}

#hp-offers-box .av-masonry-entry-content {
  display: none;
}

#hp-offers-box .av-masonry-entry .av-masonry-date {
  display: none;
}

#hp-offers-box .av-masonry-entry:hover .av-masonry-outerimage-container:after {
  background: -moz-linear-gradient(bottom, rgba(0, 0, 0, 1) 100%, rgba(0, 0, 0, 0) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 1) 100%, rgba(0, 0, 0, 0) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to top, rgba(0, 0, 0, 1) 100%, rgba(0, 0, 0, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.avia_desktop .av-hover-overlay-active .av-masonry-entry:hover .av-masonry-image-container {
  opacity: .5 !important;
}

.ypop-wrapper {
  height: auto !important;
}

.ypop-wrapper a.close {
  width: 40px;
  height: 40px;
  background: #000 url(images/close.svg) center center no-repeat !important;
  background-size: 20px !important;
  position: absolute;
  top: 0;
  right: 0;
  opacity: 1;
  cursor: pointer;
  border-radius: 100%;
  border: 3px solid #fff;
}

#hp-connect-box .avia-icon-pos-left {
  margin: 0 20px;
}

/**
Offers list
*/
.av-postList-entry {
  display: table;
  position: relative;
  width: 100%;
  border-top: 1px solid #f3f3f3;
}

.av-postList-entry > div {
  display: table-cell;
  padding: 10px
}

.av-postList-entry > div.av-postList-thumbnail {
  width: 150px
}

.av-postList-entry > div.av-postList-view-detail {
  width: 250px
}

.av-postList-entry > div.av-postList-content-wrap h3 {
  font-size: 160%;
  text-transform: uppercase
}

.av-postList-entry > div.av-postList-view-detail a {
  display: block
}

.av-postList-entry div.av-postList-fromPrice {
  font-size: 80%;
  text-align: right
}

.av-postList-entry div.av-postList-fromPrice .offerPrice {
  font-size: 240%
}

.av-postList-entry .av-postList-goto {
  position: absolute;
  bottom: 10px;
  white-space: nowrap;
  right: 0;
}

.ui-datepicker tr:first-child th, .ui-datepicker tr > td {
  border-top-style: hidden !important;
  border-width: 0 !important;
}

.ui-datepicker tr > td a.ui-state-default {
  background-color: rgba(176, 255, 190, 0.51);
  color: #000;
}

.ui-datepicker tr > td a.ui-state-default:not(.ui-state-active):hover {
  background-color: rgb(15, 15, 15);
  color: #fff;
}

.ui-datepicker tr > td a.ui-state-default.ui-state-active {
  background-color: rgba(34, 134, 46, 1);
  color: #fff;
  border-color: rgb(42, 169, 63);
}

li.av-share-link.av-social-link-whatsapp a:before {
  font-family: 'hpservices';
  content: '\E802';
}

#top #wrap_all .av-social-link-whatsapp:hover a {
  background-color: #34c64d;
}

.cssload-container {
  position: fixed !important;
  background-color: rgba(15, 15, 15, 0.70) !important;
}


.avia_cart_buttons {
//background: #c3922e !important;
}

/**

Blog
*/

.avia-content-slider .slide-image, .avia-content-slider .slide-image img {
  -webkit-perspective: 1000px;
  -webkit-backface-visibility: hidden;
  margin: 0 auto;
  object-fit: cover;
  width: 100%;
  height: 340px;
}

#top .fullsize .template-blog .post .entry-content-wrapper > * {
  max-width: 1024px;
}

.avia-post-nav {
  /*display: none;*/
}

.small-preview img, .big-preview img {
  object-fit: cover;
  width: 100%;
}

/*
  Consierge
*/

.grid-content {
  height: 120px;
}

.grid-content h3 {
  font-size: 150%;
}

.grid-content .entry-content {
  margin-top: 10px;
  line-height: 1.4;
}

/*Forms*/

.visual-form-builder fieldset {
  background-color: transparent;
  border: none;
}

.visual-form-builder fieldset h3 {
  font-size: 180% !important;
}

.visual-form-builder fieldset label {
  font-weight: 100 !important;
  font-size: 130% !important;
}

#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="date"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {
  -webkit-appearance: none;
  border: 1px solid #e1e1e1;
  padding: 8px 6px;
  outline: none;
  font-size: 1.4em;
  color: #777;
  margin: 0;
  /*margin-bottom: 20px;*/
  width: 100%;
  display: block;
  background: #fff;
  border-radius: 0;
}

#top #s {
  width: 100%;
  position: relative;
  padding: 5px !important;
  z-index: 1;
  margin: 0;
  box-shadow: none;
}

.avia-content-slider .slide-entry-excerpt {
  overflow: inherit;
}

#commentform label {
  position: relative;
  left: auto;
  font-size: inherit;
  top: auto;
  font-weight: bold;
}

div.comment_container {
  padding: 0 50px;
}

#swipebox-overlay {
  background: rgba(13, 13, 13, 0.62);
}

.header_color .avia-tt, .header_color .avia-tt .avia-arrow, .header_color .avia-tt .avia-arrow {
  background-color: #000;
  color: #808080;
}

.div.product .product_title {
  font-size: 400%
}

.woocommerce-variation-price {
  text-align: right;
}

.woocommerce-Tabs-panel--description h2 {
  display: none;
}

#top .variations_form {
  border:none;
}

#top #searchsubmit, .ajax_load {
  width: 40px;
  height: 40px;
  line-height: 40px;
  padding: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
  margin: 0;
  border-radius: 0;
  min-width: 40px;
}

#top .avia-content-slider, #top .avia-content-slider-inner, #top .avia-content-slider-inner .slide-entry-wrap{
  webkit-transform:none;
  -webkit-perspective:none;
}

#tab-reviews a {
  line-height: 1 !important;
}

#top .comment-reply-link {
  background-color: #C3922E;
}

#top .price .amount {
  color: #C3922E;
  margin: 0 5px;
}

#top .price, #top .price span, #top del, #top  ins{
  color: #bbbbbb;
  font-size: 22px;
  font-weight: 100;
  margin-right: 5px;
  font-style: italic;
}

#top .price .suggested-text {
  font-weight: 100;
  margin-right: 5px;
  font-style: italic;
  font-size: 16px;
}

#top #reviews .commentlist span {
  display: block;
}

#top .main_color .price {
  color: #C3922E;
}

form.cart .button{
  float: right;
}

#top .variations .label label {
  margin-top: 5px;
  text-align: right;
  font-size: 16px;
  font-weight: 100;
}

.variations_form.cart {
  background: transparent;
}

.main_color tr:nth-child(odd), .main_color .pricing-table>li:nth-child(odd), .main_color .pricing-extra {
  background: #fff !important;
}


.inner_product:hover .avia_cart_buttons {
  opacity: 1;
  background: #C3922E;
  color: #fff;
}

.inner_product:hover .avia_cart_buttons a.add_to_cart_button, .inner_product:hover .avia_cart_buttons a.show_details_button{
  color: #fff!important;
}

/**
  cookieLaw
*/
.cookieLaw-box {
  bottom: auto !important;
  top: 100px;
}

div .slideshow_caption h2 {
  text-transform: none !important;
}



/**
 Mobile menu
 */
@media only screen and (max-width: 767px) {


  #top #payment div.payment_box {
    width: 100%!important;
  }

  #top #payment #place_order {
    float: right;
    font-size: 120%;

  }

  #top #payment label {
    display: block;
    font-size: 110%;
  }
  
  #swiss-triangle {
    display: none;
  }

  .cart_dropdown .dropdown_widget {
    width: 200px !important;
  }

  /* Add your Mobile Styles here */
  .hp-only-mobile {
    display: block;
  }

  #responsive-menu {
    position: fixed !important;
    max-height: 100%;
    overflow: auto;
  }

  .responsive .logo img {
    margin: 0;
    max-width: 150px !important;
  }

  #click-menu #RMX {
    font-size: 65px !important;
  }

  #hp-booking-bar {

    width: 100% !important;

  }

  #hp-booking-bar #HP-reservation-form-strip {
    display: none;
    background-color: rgba(0, 0, 0, .8);
    position: fixed;
    width: 100%;
    height: 100%;
    padding: 40px 10px;
    top: 80px;
    left: 0;
    z-index: 100;
  }

  button.arrowButton:after {
    content: "";
    position: absolute;
    right: -17px;
    width: 0;
    height: 0;
    border-top: 0;
    border-bottom: 0;
    border-left: 0;
    top: 0;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;

  }

  button.arrowButton:hover:after {
    border-left: 0;
  }

  #HP-reservation-form-strip {
    padding-top: 20px;
  }

  #HP-reservation-form-strip label, #HP-reservation-form-strip input, #HP-reservation-form-strip select, #HP-reservation-form-strip button {
    display: block !important;
    width: 100% !important;
    margin-bottom: 10px !important;
  }

  .HP-reservation-form #hp-best-rate {
    position: relative;
    display: block;
    margin-left: 0 !important;
    top: 0;
    cursor: pointer;
    margin: 30px auto !important;
  }

  #HP-reservation-form-strip label {
    color: #fff;
    text-align: left;
  }

  #hp-booking-bar #HP-reservation-form-strip .hp-close-booking-form {
    position: absolute;
    top: 10px;
    right: 10px;
  }

  #hp-booking-bar #HP-reservation-form-strip .hp-close-booking-form .av-icon-char {
    color: #fff;
  }

  .av-postList-entry > div {
    display: block;
    padding: 10px;
  }

  .av-postList-entry > div.av-postList-view-detail {
    width: 100%;
  }

  .av-postList-entry .av-postList-goto {
    position: relative;
    bottom: 10px;
    white-space: nowrap;
    margin-top: 20px;
    width: 100%;
  }

  .avia-fullwidth-slider {
    height: 150px;
  }

  .html_header_top.html_header_sticky #header {
    position: fixed !important;
    top: 0;
    height: 60px;
  }

  #click-menu {
    position: fixed !important;
    top: 15px;
  }

  #top #advanced_menu_toggle {
    display: none;
  }

  #top .av_header_transparency .header_bg {
    opacity: 0;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.6+0,0+95 */
    background: none;
    background-color: #ffffff;

  }

  .avia-slideshow-entry_without_sidebar {
    height: 300px;
  }

  .responsive #top #wrap_all .container {
    width: 90%;
    max-width: 90%;
    margin: 0 auto;
    padding-left: 0;
    padding-right: 0;
    float: none;
  }

  .responsive #top .main_color .active_tab_content {
    background-color: #e1e1e1;
  }

  .avia-content-slider .slide-image {
    border-radius: 0;
  }

  .avia-content-slider .slide-image img {
    border-radius: 0;
  }

  .LPMcontainer {
    top: auto !important;
    bottom: 20% !important;
    margin-top: -20% !important;
  }

  .LPMimage {
    top: 0 !important;
  }

  .av_textblock_section {
    padding-top: 20px;
  }

  .hp-vtour {
    max-width: 100%;
  }

  .responsive #top .av-large-testimonial-slider.avia-testimonial-wrapper .avia-testimonial {
    padding: 0 !important;
  }

  .responsive .tabcontainer .tab_content {
    border-bottom: none;
    padding: 10px 10px;
    clear: both;
  }

  #tripadvisorquotes .avia-testimonial_inner {
    padding: 10px !important;
  }

  #tripadvisorquotes .avia-testimonial_inner:before {
    top: -40px;
    left: -20px;
  }

  #tripadvisorquotes .avia-testimonial_inner:after {
    bottom: 20px;
    right: 0;
  }

  .visual-form-builder li.vfb-right-half, .visual-form-builder li.vfb-right-third, .visual-form-builder li.vfb-right-two-thirds {
    float: none;
    clear: both;
    width: 100% !important;
  }

  .visual-form-builder li.vfb-left-half, .visual-form-builder li.vfb-left-third, .visual-form-builder li.vfb-left-two-thirds {
    float: none;
    clear: both;
    width: 100% !important;
  }

  #HPCart {
    display: none;
  }

  .hp-overlay {
    -webkit-overflow-scrolling: touch !important;
    overflow-y: auto;
    position: absolute;
    overflow-x:hidden;

  }

  .hp-overlay .hp-iframe {
    margin-top: 50px;
    background-color: #000;
    margin-right: 0;
    width: 100%;
    height: 100%;
    overflow-x:hidden;

  }

  .hp-overlay .hp-close-overlay {
    top: 10px;
    right: 10px;
    margin-right: 0;
  }

  .avia-slideshow-arrows, .avia-slideshow-dots {
    display: none;
  }

  .btn.btn-flat:hover{
    color: #ffffff!important;
  }

  .btn.btn-flat.green {
    background: #2aa93f;
  }

  #hp-connect-box .avia-icon-pos-left {
    margin: 0px 14px;
  }

  .responsive table:not(.ui-datepicker-calendar) {
    background: #fff;
    border: none !important;
    /*display: block;*/
  }

  .responsive table:not(.ui-datepicker-calendar) th {
    border: 0;
    font-size: 16px;
    background-color: #ffffff;
    vertical-align: middle;
  }

  .responsive table:not(.ui-datepicker-calendar) td {
    border: 0;
    font-size: 14px;
    background-color: #ffffff;
    vertical-align: middle;
    text-align: left;
    display: block;
    width: 100%;
    margin: 0;
    padding: 0 !important;
  }

  .responsive table:not(.ui-datepicker-calendar) tr {
    display: block;
    width: 100%;
    background-color: #ffffff;
  }

  .responsive table.shop_table td {

    vertical-align: top !important;
    text-align: left !important;

  }

  .responsive table.shop_table thead {
    display: none;
  }

  #order_review_heading {
    font-size: 180%;
  }

  .responsive table.shop_table .cart_item {
    color: #919191;
    /*border-top: 1px solid #ccc;*/
    margin-top: 10px;
    padding: 0;
  }

  .responsive #order_review .shop_table .product-quantity {
    display: inline-block !important;
  }

  .responsive #top table:not(.ui-datepicker-calendar) .product-name {
    border: none;
    font-size: 180%;
  }

  .responsive #top table:not(.ui-datepicker-calendar) td.product-name dl {
    font-size: 60%;
  }

  .responsive table.shop_table.cart td.product-price, .responsive table.shop_table.cart td.product-tax {
    display: block;
    width: 100%;
    text-align: right !important;
    padding-top: 10px !important;
  }

  table .amount {
    font-size: 200% !important;
  }

  #top .variations_form {
    margin: 0;
    padding: 0;
  }

  #top .variations_form, #top div.product .woocommerce-tabs .panel {
    border: none;
    background-color: transparent;
  }

  .responsive table.shop_table td, .responsive table.voucher-fields td {
    text-align: left;
  }


  .responsive table.voucher-fields td input {
    width:130% !important;
  }


  #top .price span {
    font-size: 30px;
    font-weight: 100;
  }

  #top label {
    font-size: 14px;
    min-width: 180px;
    text-align: left;
    position: relative;
  }

  #top div div.product .woocommerce-tabs .panel {
    display: block !important;
  }

  #top div.product .woocommerce-tabs ul.tabs {
    display: none;
  }

  .single_variation_wrap {
    margin: 0;
  }

  /*
    #top .col2-set .col-1, #top .col2-set .col-2{
      width: 100%!important;
    }
  */
  .responsive #top .col2-set .col-1, .responsive #top .col2-set .col-2, .responsive .cart-collaterals .shipping_calculator {
    width: 100% !important;
  }

  #top div form .form-row input.input-text, #top div #content .form-row input.input-text, #top div form .form-row textarea, #top div #content .form-row textarea, #top div #content .form-row select {
    font-size: 16px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  }

  .country_select span, .state_select span {
    font-size: 16px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  }

  .woocommerce-info {
    border: 1px solid rgba(195, 146, 46, 1) !important;

  }

  .woocommerce-info a {
    display: block;
  }

  #top #payment {
    border: none;
    background-color: transparent;
  }

  #top #payment div.payment_box {
    padding: 0;
  }

  #top #payment ul.payment_methods {
    padding: 0;
  }

  #top #payment ul.payment_methods li {
    padding: 10px;
    border: none!importent;
  }

  #top #payment div.payment_box p, #payment div.payment_box .form-row {
    line-height: 1.3;
  }

  #top #payment ul.payment_methods li .form-row-first, #top #payment ul.payment_methods li .form-row-last {
    float: none;
    width: 100%;
    overflow: visible;
  }

  #top #payment .woocommerce-select {
    width: 100% !important;
    margin-top: 5px;
  }

  input[name=woocommerce_checkout_place_order] {
    background-color: #C3922E !important;
  }

  td.product-name dl.variation dt {
    font-weight: 100;
  }

  td.product-name .product-quantity {
    font-weight: 100;
  }

  .responsive table.shop_table td.product-total, .responsive table.shop_table .cart-subtotal td, .responsive table.shop_table .order-total td {
    text-align: right !important;
    border-bottom: 1px solid #C3922E;
  }

  #top label.checkbox, #top label.checkbox a, #top .form-row .required {
    line-height: 1.3 !important;
  }

  #top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select {
    border-color: transparent;
    border-bottom-color: #aeaeae;
    background-color: #fafafa;
    color: #0f0f0f;
	padding:1px;
  }

  .wc_payment_method {
    background-color: #fff !important;
  }

  #top #payment .terms {
    padding: 0 !important;
    text-align: left;
  }

  #top #payment div.form-row {
    padding: 0 !important;
  }

  .sidebar_right .comment_container {
    padding:0!important;
    margin:0!important;
  }

  div #reviews #comments ol.commentlist li .comment-text {
    margin:0!important;
  }

  div #reviews #comments ol.commentlist li .avatar {
    display: none;
  }

  #top .comment-reply-link {
    display: block;
    float:none;
  }

  #tab-reviews a.ywar_filter_order.active, #tab-reviews a.ywar_filter_order:hover {
    border-bottom: 2px solid rgba(0,0,0, 0.4);

  }

  #reviews_order {
    text-align:center;
    border:none;
  }


}

@media only screen and (max-width: 989px) and (min-width: 768px) {

  .html_header_top.html_header_sticky #header {
    position: fixed !important;
    top: 0;
    height: 60px;
  }

  #top #header_main > .container, #top #header_main > .container .main_menu ul:first-child > li > a, #top #header_main #menu-item-shop .cart_dropdown_link {
    line-height: 60px !important;
    height: 60px !important;
  }


  .responsive.html_mobile_menu_tablet .container #advanced_menu_toggle, .responsive.html_mobile_menu_tablet #advanced_menu_hide {
    display: none;
  }

  #click-menu #RMX {
    font-size: 65px !important;
  }

  #HPCart {
    position: relative;
    float: right;
    height: 50px;
    padding-left: 20px;
    top: 5px !important;
  }

  #click-menu {
    position: fixed !important;
  }

  .responsive.html_mobile_menu_tablet.html_visible_cart #top .cart_dropdown, #HPCart {
    right: 100px !important;
    top: 15px !important;
  }

  #HPCart .harveysCart-contents {
    line-height: 50px;
  }

  .avia-content-slider .slide-image, .avia-content-slider .slide-image img {
    height: 150px;
  }

  div .av_one_third {
    margin-left: 2%;
    width: 32%;
  }

  #hp-connect-box .avia-icon-pos-left {
    margin: 0 9px;
  }

  .single-product-main-image {
    width: 100%;
    float: none;
    margin-right: 50px;
    overflow: hidden;
    padding-bottom: 30px;
  }

  #top .variations_form, #top div.product .woocommerce-tabs .panel {
    border:none;
  }

  #top .variations_form, #top div.product .woocommerce-tabs .panel {
    border: none;
    background-color: transparent;
  }

  .responsive table:not(.ui-datepicker-calendar) td {
    border: 0;
    font-size: 14px;
    background-color: #ffffff;
    vertical-align: middle;
    text-align: left;
    padding: 0 !important;
  }

  #top .cart-collaterals .cart_totals table select, #top.woocommerce-page select {
    width: 100%;
  }

  .avia-content-slider {
    height: 450px;
    overflow: hidden;
  }

  .home .avia-content-slider {
    height: auto;
    overflow: hidden;
  }

  
    .responsive.html_mobile_menu_tablet.html_visible_cart #top .cart_dropdown, #HPCart {
      top:40px !important;
    }
  

  .avia-slideshow-arrows{
    display:none;
  }

  #top .avia-content-slider, #top .avia-content-slider-inner, #top .avia-content-slider-inner .slide-entry-wrap{
    webkit-transform:none;
    -webkit-perspective:none;
  }

  .slideshow_caption {
    width: 100%
  }

  #top .no_margin.av_one_fourth{
    width: 50%;
  }

  .container{
    padding: 0 20px !important;
  }

  h4.iconlist_title {
    font-size: 100%;
  }

}

@media only screen and (max-width: 1024px) {

  .html_header_top.html_header_sticky #header {
    position: fixed !important;
    top: 0;
    height: 60px;
  }

  #top #header_main > .container, #top #header_main > .container .main_menu ul:first-child > li > a, #top #header_main #menu-item-shop .cart_dropdown_link {
    line-height: 60px !important;
    height: 60px !important;
  }

  #click-menu {
    position: fixed !important;
  }


  #HPCart .harveysCart-contents {
    line-height: 60px !important;
  }


    .responsive.html_mobile_menu_tablet.html_visible_cart #top .cart_dropdown, #HPCart {
      top: 5px !important;
    }
  

  .hp-overlay {
    -webkit-overflow-scrolling: touch !important;
    overflow-x:hidden;
    overflow-y: auto;
    position: absolute;
  }

  .hp-overlay .hp-iframe {
    margin-top: 50px;
    background-color: #000;
    margin-right: 0;
    width: 100%;
    height: 100%;
    overflow-x:hidden;

  }

  .hp-overlay .hp-close-overlay {
    top: 10px;
    right: 10px;
    margin-right: 0;
  }

  #hp-connect-box .avia-icon-pos-left {
    margin: 0 15px;
  }

  div .av_one_third {
    margin-left: 2%;
    width: 32%;
  }

  .slideshow_caption {
    width: 100%
  }

  #top .no_margin.av_one_fourth{
    width: 50%;
  }

}

@media only screen and (max-width: 1270px) {

  /* Add your Mobile Styles here */
  #top .av_alternate_logo_active .logo a > img {
    max-width: 200px;
  }

  .avia-slideshow-entry_without_sidebar {
    height: 400px;
  }

  .av-main-nav > li > a {
    font-size: 14px;
    font-weight: 100 !important;
    padding: 0 7px;
  }




#top #payment ul.payment_methods li {
  padding: 10px;
  border: none!important;
}


table.shop_table tr.order-total th {
	font-size: 200%;
    line-height: 2;
    font-weight: 100;
}

.main_color tr.cart_item {
	background: #f3f3f3 !important;
}

[for=payment_method_realex] {
	font-size: 200%;
}